td {
	font-family: Verdana,Arial,San-Serif; font-size: 10pt;
}
select {
	border-style: solid; border-color: rgb(0, 0, 0); font-family: Verdana; font-size: 8pt;
}
input {
	font-family: Verdana,San-Serif; font-size: 8pt;
}
a {
	color: rgb(38, 90, 115); text-decoration: none;
}
a:hover {
	color: rgb(209, 122, 78); text-decoration: underline;
}
#accountlink {
	color: rgb(218, 148, 114); font-weight: bold;
}
#accountlink:hover {
	color: rgb(218, 148, 114); font-weight: bold;
}
#loginStatusLink {
	color: rgb(218, 148, 114);
}
#loginStatusLink:hover {
	color: rgb(82, 123, 143);
}
#navlink {
	color: rgb(255, 255, 255);
}
#navlink:hover {
	color: rgb(212, 223, 228);
}
#qflink {
	color: rgb(0, 0, 0);
}
#qflink:hover {
	color: rgb(255, 255, 255);
}
#footerlink {
	color: rgb(38, 90, 115);
}
#footerlink:hover {
	color: rgb(82, 123, 143);
}
#rhslink {
	color: rgb(28, 67, 86);
}
#rhslink:hover {
	color: rgb(218, 148, 114);
}
#dftlink {
	color: rgb(82, 123, 143);
}
#dftlink:hover {
	color: rgb(209, 122, 78);
}
#graylink {
	color: rgb(68, 68, 68);
}
#graylink:hover {
	color: rgb(136, 136, 136);
}
#purplelink {
	color: rgb(140, 113, 195);
}
#purplelink:hover {
	color: rgb(187, 170, 220);
}
.xsb {
	color: rgb(0, 0, 0); font-family: Verdana,Arial,San-Serif; font-size: 7.5pt; font-weight: bold;
}
.xs {
	color: rgb(0, 0, 0); font-family: Verdana,Arial,San-Serif; font-size: 7.5pt; font-weight: normal;
}
.sb {
	color: rgb(0, 0, 0); font-family: Verdana,Arial,San-Serif; font-size: 8pt; font-weight: bold;
}
.s {
	color: rgb(0, 0, 0); font-family: Verdana,Arial,San-Serif; font-size: 8pt; font-weight: normal;
}
.mb {
	color: rgb(0, 0, 0); font-family: Verdana,Arial,San-Serif; font-size: 10pt; font-weight: bold;
}
.m {
	color: rgb(0, 0, 0); font-family: Verdana,Arial,San-Serif; font-size: 10pt; font-weight: normal;
}
.lb {
	color: rgb(0, 0, 0); font-family: Verdana,Arial,San-Serif; font-size: 12.5pt; font-weight: bold;
}
.l {
	color: rgb(0, 0, 0); font-family: Verdana,Arial,San-Serif; font-size: 12.5pt; font-weight: normal;
}
.xlb {
	color: rgb(0, 0, 0); font-family: Verdana,Arial,San-Serif; font-size: 14pt; font-weight: bold;
}
.blueButton {
	margin: 1px; border: 1px solid rgb(0, 0, 0); width: 200px; color: rgb(255, 255, 255); font-family: Verdana,San-Serif; font-size: 7.5pt; font-weight: bold; background-color: rgb(125, 156, 172);
}
.orangeButton {
	margin: 1px; border: 1px solid rgb(0, 0, 0); width: 200px; color: rgb(255, 255, 255); font-family: Verdana,San-Serif; font-size: 7.5pt; font-weight: bold; background-color: rgb(218, 148, 114);
}
.purpleButton {
	margin: 1px; border: 1px solid rgb(0, 0, 0); width: 200px; color: rgb(255, 255, 255); font-family: Verdana,San-Serif; font-size: 7.5pt; font-weight: bold; background-color: rgb(161, 141, 207);
}
.whiteButton {
	margin: 1px; border: 1px solid rgb(0, 0, 0); width: 200px; color: rgb(68, 68, 68); font-family: Verdana,San-Serif; font-size: 7.5pt; font-weight: bold; background-color: rgb(238, 238, 238);
}
.imgBorder {
	border: 1px solid rgb(170, 170, 170);
}
.dashedTableBlue {
	border: 1px ridge rgb(38, 90, 115);
}
.dashedTablePurple {
	border: 1px dashed rgb(140, 113, 195);
}
.dashedTableWhite {
	border: 1px double rgb(170, 170, 170);
}
.dashedTableOrange {
	border: 1px dashed rgb(209, 122, 78);
}
.tableWhite {
	border: 1px solid rgb(229, 229, 229);
}
.input {
	margin: 1px; border: 1px solid rgb(102, 102, 102); font-family: Verdana; font-size: 8pt;
}
.address {
	font-family: Verdana; font-size: 10pt; font-color: #000000;
}
.addCard {
	font-family: Verdana; font-size: 8pt;
}
.addAddress {
	font-family: Verdana; font-size: 8pt;
}
.addAddressSmall {
	font-family: Verdana; font-size: 7.5pt;
}
.addressInput {
	margin: 1px; border: 1px solid rgb(102, 102, 102); font-family: Verdana; font-size: 8pt;
}
.error {
	font-family: Verdana; font-size: 10pt; font-color: #000000;
}
.errorTitle {
	font-family: Verdana; font-size: 13pt; font-weight: bold; font-color: #000000;
}
